package _VisualDVM.Passes.All;
import _VisualDVM.Global;
import _VisualDVM.Passes.Server.ShutdownServerPass;
import _VisualDVM.TestingSystem.Common.TestingServer;
public class ShutdownTestingServer extends ShutdownServerPass<TestingServer> {
    @Override
    protected TestingServer getServer() {
        return Global.testingServer;
    }
}
